<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'de_du', version '3.10'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contenttypenoaccess'] = 'Du kannst diese {$a}-Instanz nicht anzeigen.';
$string['contextnotallowed'] = 'Du kannst in diesem Kontext nicht auf den Inhaltsspeicher zugreifen.';
$string['deletecontentconfirm'] = 'Möchtest du den Inhalt <em>\'{$a->name}\'</em> und alle zugehörigen Dateien wirklich löschen? Diese Aktion kann nicht rückgängig gemacht werden.';
$string['nopermissiontodelete'] = 'Du hast nicht das Recht, Inhalte zu löschen.';
$string['nopermissiontomanage'] = 'Du hast nicht das Recht, Inhalte zu verwalten.';
